/* ==== 
 --------- dark mode styles start ---------
 ==== */
.dark-mode {
    --template-bg: #000000;
    --template-color: #e6e6e6;
    --secondary-color: #ffffff;
    background-color: var(--black);
}
.dark-mode .page-wrapper {
    background-color: var(--black) !important;
}
.dark-mode .primary-bg,
.dark-mode .bg-white,
.dark-mode .team-three,
.dark-mode .bg-darkk {
    background-color: #2e2c2c !important;
}
.dark-mode .difference-two .difference-progress-single .circle-bg {
    stroke: #4e4343;
}
.dark-mode .footer .footer__newsletter-form form input {
    background-color: #2e2c2c !important;
}
.dark-mode .section__header span,
.dark-mode .section__header .sub-title {
    color: var(--primary-color);
}
.dark-mode .section__header .icon-thumb span {
    background-color: var(--primary-color) !important;
}
.dark-mode .section__header .icon-thumb i {
    color: var(--primary-color);
}
.dark-mode .section__header h2 {
    color: var(--white);
}
.dark-mode .section__header h2 span {
    color: var(--primary-color);
}
.dark-mode .section__header p {
    color: var(--white);
}
.dark-mode .section__content .sub-title {
    color: var(--primary-color);
}
.dark-mode .section__content h2 {
    color: var(--white);
}
.dark-mode .section__content h2 span {
    color: var(--primary-color);
}
.dark-mode .section__content p {
    color: var(--white);
}
.dark-mode .topbar {
    background-color: var(--black);
}
.dark-mode .topbar--secondary .topbar__inner {
    background-color: var(--black);
}
.dark-mode .topbar--tertiary .topbar__list a,
.dark-mode .topbar--tertiary .topbar__items a {
    color: var(--white);
}
.dark-mode .topbar--tertiary .topbar__list a i,
.dark-mode .topbar--tertiary .topbar__items a i {
    color: var(--hover-color);
}
.dark-mode .topbar--tertiary .topbar__list a:hover,
.dark-mode .topbar--tertiary .topbar__items a:hover {
    color: var(--hover-color);
}
.dark-mode .topbar--tertiary .social a,
.dark-mode .topbar--tertiary .social i {
    color: var(--hover-color) !important;
}
.dark-mode .topbar__items-menu__link a {
    color: var(--white);
}
.dark-mode .topbar__list a i,
.dark-mode .topbar__items-menu__link li:nth-last-of-type(1) a {
    color: var(--primary-color);
}
.dark-mode .header .contact-btn i {
    color: var(--black);
}
.dark-mode .header .contact-btn p {
    color: var(--black);
}
.dark-mode .header .contact-btn a {
    color: var(--black);
}
.dark-mode .header .contact-btn a:hover {
    color: var(--hover-color);
}
.dark-mode .header-tertiary,
.dark-mode .header-tertiary .main-header__menu-box {
    background-color: var(--white) !important;
}
.dark-mode .header-tertiary .select .current {
    color: var(--black);
}
.dark-mode .header-tertiary .select::after {
    border-color: var(--black) !important;
}
.dark-mode .difference-three .differnce-quote {
    background-color: #242424;
}
.dark-mode .difference-three .differnce-quote q span {
    color: var(--primary-color);
}
.dark-mode .nice-select .list {
    background-color: var(--black);
}
.dark-mode .nice-select .option:hover,
.dark-mode .nice-select .option.focus,
.dark-mode .nice-select .option.selected.focus {
    background-color: #242424;
}
.dark-mode .partner {
    background-color: #1e1e1e;
}
.dark-mode .partner img {
    -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(0%)
        saturate(7472%) hue-rotate(306deg) brightness(99%) contrast(96%);
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7472%)
        hue-rotate(306deg) brightness(99%) contrast(96%);
}
.dark-mode .help .sub-title {
    color: var(--primary-color);
}
.dark-mode .help .help__content-icon .thumb::before {
    background-color: #1e1e1e;
}
.dark-mode .help .help__content-cta .contact-btn p {
    color: var(--white);
}
.dark-mode .slider-navigation .slider-btn {
    background-color: var(--secondary-color);
    color: var(--black);
}
.dark-mode .slider-navigation .slider-btn:hover {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .slider-navigation .slider-btn-next {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .slider-navigation .slider-btn-next:hover {
    background-color: var(--secondary-color);
    color: var(--black);
}
.dark-mode .cause {
    background-color: #000000;
}
.dark-mode .cause .cause__slider-single {
    background-color: #242424;
}
.dark-mode .cause .swiper-slide-active .thumb .tag a {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .cause .pagination-one .swiper-pagination-bullet {
    background-color: var(--white);
}
.dark-mode .cause .pagination-one .swiper-pagination-bullet-active {
    background-color: transparent;
    border-color: var(--white);
}
.dark-mode .cause .pagination-one .swiper-pagination-bullet-active::after {
    background-color: var(--primary-color);
    margin-top: -1px;
    -webkit-margin-end: -1px;
    margin-inline-end: -1px;
}
.dark-mode .team .team__single:hover .team__single-content {
    background-color: #242424;
}
.dark-mode .team .team__single:hover .team__single-content h6 {
    color: var(--primary-color);
}
.dark-mode .team .team__single:hover .team__single-content p {
    color: var(--primary-color);
}
.dark-mode .team .team__single:hover .team__single-content__icon {
    background-color: var(--primary-color);
    color: var(--black) !important;
}
.dark-mode .team .team__single-thumb::before {
    bottom: 50px;
}
.dark-mode .team .team__single-content {
    background-color: #242424;
}
.dark-mode .team .team__single-content h6 {
    color: var(--secondary-color);
}
.dark-mode .team .team__single-content p {
    font-size: 14px;
    font-weight: 600;
    color: var(--secondary-color);
    -webkit-transition: var(--transition);
    transition: var(--transition);
}
.dark-mode .team .team__single-content__icon {
    background-color: var(--secondary-color);
    color: var(--black);
}
.dark-mode .team .team__single__thumb-social a {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .team .team__single__thumb-social a:hover {
    background-color: var(--primary-color);
    color: var(--black) !important;
}
.dark-mode .community .community-donation {
    background-color: #242424;
}
.dark-mode .community .warning,
.dark-mode .community .input-group-icon {
    background-color: #2e2e2e;
}
.dark-mode .community .warning .thumb,
.dark-mode .community .input-group-icon .thumb {
    background-color: var(--black);
}
.dark-mode .community .donation-form__single .donation-amount:hover,
.dark-mode .community .donation-form__single .donation-amount.active {
    color: var(--black);
}
.dark-mode .testimonial .testimonial__slider-single {
    background-color: #5c5151;
}
.dark-mode .cause-two {
    background-color: #1e1e1e;
}
.dark-mode .cause-two .cause-two__inner::before,
.dark-mode .cause-two .cause-two__inner::after {
    background-color: #1e1e1e;
}
.dark-mode .difference-two {
    background-color: #1e1e1e;
}
.dark-mode .difference-two .difference-two__content .sub-title {
    color: var(--primary-color);
}
.dark-mode .difference-two .difference-two__tab-content li {
    color: var(--white);
}
.dark-mode .difference-two .difference-progress-single .circle-progress {
    stroke: #727877;
}
.dark-mode .blog .blog__single {
    background-color: #242424;
}
.dark-mode .blog .blog__single-thumb .tag a {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .blog .blog__single-cta a i {
    color: var(--white) !important;
}
.dark-mode .banner .bottom-shape img {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(100%)
        saturate(6977%) hue-rotate(338deg) brightness(85%) contrast(114%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(6977%)
        hue-rotate(338deg) brightness(85%) contrast(114%);
}
.dark-mode .help-two .help-two__card::before {
    background-image: linear-gradient(-31deg, #242424 70%, transparent 50%);
}
.dark-mode .help-two .help-two__card p {
    color: var(--white);
}
.dark-mode .help-two .help__content-icon .thumb::before {
    background-color: #242424;
}
.dark-mode .cta-section-two .shape img {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(100%)
        saturate(6977%) hue-rotate(338deg) brightness(85%) contrast(114%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(6977%)
        hue-rotate(338deg) brightness(85%) contrast(114%);
}
.dark-mode .faq .shape img {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(100%)
        saturate(6977%) hue-rotate(338deg) brightness(85%) contrast(114%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(6977%)
        hue-rotate(338deg) brightness(85%) contrast(114%);
}
.dark-mode .faq .accordion-item .accordion-button {
    color: var(--black);
}
.dark-mode .faq .accordion-item .accordion-button::after {
    color: var(--black);
}
.dark-mode .faq .accordion-item .accordion-button:not(.collapsed) {
    color: var(--white);
}
.dark-mode .faq .accordion-item .accordion-button:not(.collapsed)::after {
    color: var(--white);
}
.dark-mode .testimonial-two .testimonial-two__inner {
    background-image: none !important;
    background-color: #242424;
}
.dark-mode .testimonial-two .testimonial-two__thumb {
    -webkit-margin-start: -12px;
    margin-inline-start: -12px;
}
.dark-mode .donation-future .donation-bg .shape {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(100%)
        saturate(6977%) hue-rotate(338deg) brightness(85%) contrast(114%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(6977%)
        hue-rotate(338deg) brightness(85%) contrast(114%);
}
.dark-mode .donation-future .donation-future__thumb {
    background-image: none !important;
    background-color: #242424;
    border: 14px solid #504848;
}
.dark-mode .donation-future .donation-future__thumb .donation-amount {
    color: var(--primary-color);
    border-color: var(--black);
    background-color: var(--black);
}
.dark-mode .donation-future .donation-future__thumb .donation-amount:hover,
.dark-mode .donation-future .donation-future__thumb .donation-amount.active {
    background-color: var(--primary-color);
    color: var(--black);
    border-color: var(--primary-color);
}
.dark-mode .cause-three::before {
    background-color: #242424;
}
.dark-mode .team-three {
    background-color: var(--black);
}
.dark-mode .help-three .help-three__inner {
    background-color: var(--black);
}
.dark-mode .help-three .help-three__content p {
    color: var(--white);
}
.dark-mode .help-three .poor-boy .shape {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(100%)
        saturate(6977%) hue-rotate(338deg) brightness(85%) contrast(114%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(6977%)
        hue-rotate(338deg) brightness(85%) contrast(114%);
}
.dark-mode .testimonial-three .testimonial-three__single {
    background-color: #242424;
}
.dark-mode .testimonial-three p {
    color: var(--white);
}
.dark-mode .event::before {
    background-color: #242424;
}
.dark-mode .error h3,
.dark-mode .error h2 {
    color: var(--white);
}
.dark-mode .volunteer .volunteer__form {
    border: 1px solid rgb(76, 76, 76);
}
.dark-mode .volunteer .volunteer__form h4 {
    color: var(--white);
}
.dark-mode .volunteer .warning {
    background-color: #242424;
    border-color: #505254;
}
.dark-mode .volunteer .team-details__list ul li {
    color: var(--white);
}
.dark-mode .volunteer .team-details__list ul li i {
    color: var(--primary-color);
}
.dark-mode .checkout__form .input-single {
    background-color: #242424;
}
.dark-mode .checkout__form .input-single input,
.dark-mode .checkout__form .input-single textarea {
    color: var(--white);
}
.dark-mode .checkout__form .btn--primary:hover {
    background-color: var(--white);
    color: var(--black);
}
.dark-mode .progress-wrapper p,
.dark-mode .progress-wrapper span {
    color: var(--white) !important;
}
.dark-mode .cm-details .cm-details-meta p {
    color: var(--white);
}
.dark-mode .cm-details .cm-details-meta p i {
    color: var(--primary-color);
}
.dark-mode .cm-details .cm-details__list ul li {
    color: var(--white);
}
.dark-mode .blog-main .blockquote-wrapper {
    background-color: #242424;
}
.dark-mode .blog-main .blockquote-wrapper blockquote {
    color: var(--white) !important;
}
.dark-mode .blog-main .details-footer .tag-header h6 {
    color: var(--white);
}
.dark-mode .blog-main .details-footer .tag-wrapper a {
    border-color: #727877;
    color: var(--white);
}
.dark-mode .blog-main .details-footer .tag-wrapper a:hover {
    color: var(--black);
}
.dark-mode
    .cm-details
    .blog-comment
    .comment-single
    .reply-comment
    .input-single
    textarea {
    color: var(--white);
}
.dark-mode .cm-details .blog-comment .comment-header h4 {
    color: var(--white);
}
.dark-mode
    .cm-details
    .blog-comment
    .comment-single
    .reply-comment
    .btn--secondary {
    color: var(--template-color);
}
.dark-mode
    .cm-details
    .blog-comment
    .comment-single
    .reply-comment
    .btn--secondary::before,
.dark-mode
    .cm-details
    .blog-comment
    .comment-single
    .reply-comment
    .btn--secondary::after {
    background-color: var(--primary-color);
}
.dark-mode .cm-details .blog-comment .comment__form {
    background-color: #242424;
}
.dark-mode .cm-details .blog-comment .input-icon {
    background-color: #000000;
}
.dark-mode .cm-details .cm-group h3 {
    color: var(--white);
}
.dark-mode .comment__form .btn--secondary {
    color: var(--black);
}
.dark-mode .comment__form .btn--secondary::before,
.dark-mode .comment__form .btn--secondary::after {
    background-color: var(--primary-color);
}
.dark-mode .blog-main .cm-sidebar-widget,
.dark-mode .cm-details .cm-sidebar-widget {
    background-color: #242424 !important;
}
.dark-mode .cm-details .cm-sidebar-widget .intro h5 {
    color: var(--white);
}
.dark-mode .cm-details .cm-sidebar-widget .tag-wrapper a,
.dark-mode .blog-main .cm-categories a {
    background-color: #000000;
    color: var(--white);
    border-color: #000000;
}
.dark-mode .cm-details .cm-sidebar-widget .tag-wrapper a:hover,
.dark-mode .blog-main .cm-categories a:hover {
    background-color: var(--primary-color);
    color: var(--black);
    border-color: var(--primary-color);
}
.dark-mode .cm-details .cm-sidebar-widget form {
    background-color: #000000;
    border: 1px solid #564f4f;
}
.dark-mode .cm-details .cm-sidebar-widget form input {
    color: var(--white);
}
.dark-mode .blog-main .cm-details-author h6 {
    color: var(--white);
}
.dark-mode .checkout .intro h5 {
    color: var(--white);
}
.dark-mode .blog-main .cm-sidebar-widget form {
    border-color: #585454 !important;
}
.dark-mode .checkout .content {
    background-color: #242424;
}
.dark-mode .checkout .content-single {
    background-color: #000000;
}
.dark-mode .checkout .content-single p:nth-last-of-type(1) {
    color: var(--white);
}
.dark-mode .checkout .content-single-alt input {
    background-color: transparent;
    color: var(--white);
}
.dark-mode .checkout .total h6 {
    color: var(--white);
}
.dark-mode .checkout .radio-wrapper {
    background-color: #000000;
}
.dark-mode .checkout .radio-wrapper .radio-single label {
    color: var(--white);
}
.dark-mode .coming-soon .content .form-group {
    background-color: #000000;
}
.dark-mode .coming-soon .content .form-group input {
    color: var(--white);
}
.dark-mode .contact-main .content h6 {
    color: var(--white);
}
.dark-mode .explore-area,
.dark-mode .team-area-two,
.dark-mode .about-area,
.dark-mode .team-area,
.dark-mode .testimonial-area {
    background-color: #323030;
}
.dark-mode .team-area-two .content span,
.dark-mode .team-area .content span {
    color: var(--base-bg);
}
.dark-mode .team-area-two .content h5,
.dark-mode .team-area-two .content h4,
.dark-mode .team-area .content h5,
.dark-mode .team-area .content h4 {
    color: var(--white) !important;
}
.dark-mode .team-area-two .content p a,
.dark-mode .team-area .content p a {
    color: var(--base-bg);
}
.dark-mode .testimonial-area .testimonial__inner-wrapper {
    background-color: #443f3f;
}
.dark-mode .testimonial-area .testimonial__cta span {
    color: var(--white);
}
.dark-mode .counter-area::after {
    background-color: var(--black);
}
.dark-mode .team-details .team-details__meta h4 {
    color: var(--white);
}
.dark-mode .about-area .about__content-review h3 {
    color: var(--white);
}
.dark-mode .coming-soon .content .form-group button {
    color: var(--primary-color);
}
.dark-mode .blog-main .blog__single-cta a {
    color: var(--white);
}
.dark-mode .blog-main .blog__single-cta a i {
    color: var(--primary-color);
}
.dark-mode .donate-inner {
    background-color: #242424;
}
.dark-mode .donate-inner h5 {
    color: var(--white);
}
.dark-mode .donate-inner .checkout__form .input-single {
    background-color: var(--black);
}
.dark-mode .donate-inner .community-donation hr {
    background-color: #604c4c;
}
.dark-mode .privacy {
    background-color: var(--black);
}
.dark-mode .privacy h4,
.dark-mode .privacy p {
    color: var(--white) !important;
}
.dark-mode .donate-inner .radio-wrapper {
    background-color: transparent;
}
.dark-mode .donate-inner .radio-wrapper .radio-single {
    margin: 0px;
}
.dark-mode
    .cm-details
    .cm-sidebar-widget
    .single-item
    .content
    p:nth-of-type(2) {
    color: var(--white);
}
.dark-mode
    .cm-details
    .cm-sidebar-widget
    .single-item
    .content
    p:nth-of-type(2):hover {
    color: var(--primary-color);
}
.dark-mode .main-pagination a {
    color: var(--white);
}
.dark-mode .main-pagination a:hover {
    color: var(--black);
}
.dark-mode .main-pagination .active {
    color: var(--black);
}
.dark-mode .blog-main .blog__single-thumb .tag a {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .blog-main .blog__single-content h4 {
    color: var(--white);
}
.dark-mode .blog-main .blog__single-content h4:hover {
    color: var(--primary-color);
}
.dark-mode .blog-main .blog__single-cta a:hover {
    color: var(--primary-color);
}
.dark-mode .cart-main .cart__inner .cart-product-wrapper p {
    color: var(--white);
}
.dark-mode .cart-main .cart__inner .cart-product-wrapper p:hover {
    color: var(--primary-color);
}
.dark-mode .cart-main .cart__inner .price,
.dark-mode .cart-main .cart__inner .sub {
    color: var(--white);
}
.dark-mode .cart-main .cart__inner .measure button,
.dark-mode .cart-main .cart__inner .measure .item-quantity {
    background-color: #242424;
    color: var(--white);
    border: 0px solid transparent;
}
.dark-mode .cart-main .update-cart a {
    background-color: var(--primary-color);
    color: var(--black);
    border-color: var(--primary-color);
}
.dark-mode .cart-main .update-cart a:hover {
    background-color: var(--white);
    color: var(--black);
    border-color: var(--white);
}
.dark-mode .cart-main .coupon-wrapper h6 {
    color: var(--white);
}
.dark-mode .cart-main .coupon-wrapper {
    border-color: #564f4f;
}
.dark-mode .cart-main .cart__inner tr {
    border-bottom: 1px solid #564f4f;
}
.dark-mode .cart-main .cart__inner {
    border: 1px solid #564f4f;
}
.dark-mode .cart-main .coupon-wrapper .right-c form input {
    background-color: #242424;
    border: 1px solid #564f4f;
    color: var(--white);
}
.dark-mode .cart-main .cart-main__single {
    border-color: #564f4f;
}
.dark-mode .cart-main .cart-main__single .intro h6 {
    color: var(--white);
}
.dark-mode .cart-main .cart-main__single .content-single {
    border-color: #564f4f;
}
.dark-mode .cart-main .cart-main__single .content-single p {
    color: var(--white);
}
.dark-mode .cart-main .cart-main__single .content a {
    background-color: var(--primary-color);
    color: var(--black);
}
.dark-mode .cart-main .cart-main__single .content a:hover {
    background-color: var(--white);
}
.dark-mode .cm-details .cm-sidebar-widget form input {
    background-color: transparent;
}
.dark-mode .product-details .product-details__slider-thumb {
    border: 1px solid #666666;
}
.dark-mode .product-details .sm-gallery {
    border: 1px solid #666666;
}
.dark-mode .product-details .product-details__content .product-meta h3 {
    color: var(--white);
}
.dark-mode .product-details .product-details__content .product-price h4 {
    color: var(--white);
}
.dark-mode .product-details .product-details__content .product-color p {
    color: var(--white);
}
.dark-mode .product-details .product-details__content .product-size p {
    color: var(--white);
}
.dark-mode
    .product-details
    .product-details__content
    .product-size
    .product-sizes
    span {
    color: var(--white);
    border-color: #666666;
    cursor: pointer;
}
.dark-mode
    .product-details
    .product-details__content
    .product-size
    .product-sizes
    span:hover {
    color: var(--black);
}
.dark-mode .product-details .product-details__content .product-quantity p {
    color: var(--white);
}
.dark-mode
    .product-details
    .product-details__content
    .product-quantity
    .measure
    button,
.dark-mode
    .product-details
    .product-details__content
    .product-quantity
    .measure
    .item-quantity {
    color: var(--white);
}
.dark-mode .product-details .product-details__content .productsku strong {
    color: var(--white);
}
.dark-mode .product-details .product-details__content .sku p strong {
    color: var(--white) !important;
}
.dark-mode .product-tab {
    background-color: #242424;
}
.dark-mode .product-tab h4,
.dark-mode .product-tab h5 {
    color: var(--white);
}
.dark-mode .shop .shop__content-intro {
    border: 1px solid #625858;
}
.dark-mode .shop .nice-select {
    background-color: #242424 !important;
    border-color: #625858 !important;
}
.dark-mode .shop .shop__single-content p,
.dark-mode .shop .shop__single-content a {
    color: var(--white);
}
.dark-mode .shop .shop__single-thumb {
    border: 1px solid #625858;
}
.dark-mode .shop-sidebar-widget {
    background-color: #242424;
}
.dark-mode .shop-sidebar-widget .intro h5 {
    color: var(--white);
}
.dark-mode .shop-sidebar-widget form {
    border: 1px solid #625858;
}
.dark-mode .shop-sidebar-widget form input {
    background-color: transparent;
}
.dark-mode .shop-sidebar-widget a {
    color: var(--white) !important;
}
.dark-mode .shop-sidebar-widget .filter-wrapper .filter-cta p {
    color: var(--white);
}
.dark-mode .shop-sidebar-widget .size-wrapper .radio-single label {
    color: var(--white);
}
.dark-mode .shop-sidebar-widget:nth-last-of-type(1) a:hover {
    color: var(--black) !important;
    border-color: var(--primary-color);
}
.dark-mode .team-details .team-details__meta .designation {
    color: var(--white);
}
.dark-mode .team-details .my-word h5 {
    color: var(--white);
}
.dark-mode .team-details .team-details__list ul li {
    color: var(--white);
}
.dark-mode .team-details .about-me p {
    color: var(--white);
}
.dark-mode .footer .footer__support a:hover {
    color: var(--black) !important;
}
.dark-mode .footer .footer__support a:hover span {
    color: var(--black) !important;
}
.dark-mode .footer-two {
    background-color: #122f2a;
}
.dark-mode .footer-two__newsletter-form form input {
    background-color: rgba(255, 255, 255, 0.2);
}
.dark-mode .footer-two .footer-two__widget .social a:hover {
    color: var(--black);
}
.dark-mode .cause-three-alt .thumb .tag a,
.dark-mode .cause-three .thumb .tag a {
    color: var(--black);
}
.dark-mode .cause-three-alt .cause__slider-single:hover .thumb .tag a,
.dark-mode .cause-three .cause__slider-single:hover .thumb .tag a {
    color: var(--black) !important;
}
.dark-mode .cause .cause__slider-single .tag a {
    background-color: var(--primary-color) !important;
    color: var(--black) !important;
}
.dark-mode .color-palate p {
    color: #667471 !important;
}
.dark-mode .progress-bar {
    background-color: #524949;
}
.dark-mode .team-three .team__single__thumb-social a {
    background-color: #524949;
    color: var(--white);
}
.dark-mode .testimonial-two .section__header span,
.dark-mode .testimonial-two .section__header .sub-title {
    color: var(--white);
}
.dark-mode .testimonial-area-three .testimonial__wrapper {
    background-color: #4c4b4b;
}
.dark-mode .testimonial-area-three .section__header span {
    color: var(--white) !important;
}
.dark-mode .testimonial-area-three .author i,
.dark-mode .testimonial-area-three .author p,
.dark-mode .testimonial-area-three .author h5 {
    color: var(--white) !important;
}
.dark-mode .testimonial-area-three blockquote {
    color: var(--white) !important;
}
.dark-mode .about-two {
    background-color: var(--black);
}
.dark-mode .partner-alt {
    background-color: transparent;
}
.dark-mode .partner-alt .partner__inner {
    background-color: #46484a;
}
.dark-mode .count-alt {
    background-color: #323030;
}
.dark-mode .count-alt::after {
    background-color: #323030;
}
.dark-mode .about-area-alt {
    background-color: var(--black);
    padding-bottom: 0px !important;
}
.dark-mode .explore-area .section__header--secondary p {
    color: var(--white);
}
.dark-mode .testimonial-area-two {
    background-color: var(--black);
}
.dark-mode .testimonial-area-two .testimonial-two__single {
    background-color: #403b3b;
}
.dark-mode
    .testimonial-area-two
    .testimonial-two__single
    .testimonial-two__single-intro {
    background-color: var(--black);
}
.dark-mode
    .testimonial-area-two
    .testimonial-two__single
    .testimonial-two__single-intro
    p {
    color: var(--white);
}
.dark-mode
    .testimonial-area-two
    .testimonial-two__single
    .testimonial-two__single-intro
    h6 {
    color: var(--white);
}
.dark-mode .testimonial-area-two h3 {
    color: var(--white) !important;
}
.dark-mode .counter-area-alter {
    background-color: #323030;
}
.dark-mode .blog-area-two,
.dark-mode .blog-area {
    background-color: #323030;
}
.dark-mode .blog-area .blog__single .blog__single-content a {
    color: var(--black);
}
.dark-mode .footer::after {
    background-color: #363636;
}
.dark-mode .contact .topbar__item .topbar__item-single {
    background-color: #2e2c2c;
}
.dark-mode .contact .topbar__item .topbar__item-single span {
    color: var(--white);
}
.dark-mode .team-three .team__single-content p {
    color: var(--white);
}
.dark-mode .authentication {
    background-color: #2e2c2c;
}
.dark-mode .authentication .input-single input {
    background-color: black;
    border-color: rgba(255, 255, 255, 0.3764705882);
}
.dark-mode .authentication .input-single input:focus {
    border-color: #ffffff;
}
.dark-mode .authentication .input-single a:hover,
.dark-mode .authentication .auth-footer p a:hover {
    color: var(--primary-color);
}
.dark-mode .error p {
    color: var(--white);
}
.dark-mode .shop .nice-select {
    background-color: transparent;
}
.dark-mode .shop .nice-select .current {
    color: var(--white);
}

/* ==== 
 --------- dark mode styles end ---------
 ==== */
